Subject: Re: [PATCH v3] remote-hg: do not fail on invalid bookmarks

From: Torsten Bögershausen <[email-masked]>
Date: Sat, 22 Mar 2014 17:41:37 +0100

On 2014-03-21 23.32, Junio C Hamano wrote:
> Max Horn <[email-masked]> writes:
> 
>> Hi Torsten,
>>
>> On 21.03.2014, at 21:47, Torsten Bögershausen <[email-masked]> wrote:
>>
>>> On 2014-03-21 12.36, Max Horn wrote:
>>> All tests passed :-),
>>
>> Excellent.
>>
>>> thanks from my side.
>>> comments inline, some are debatable
>>
>> Thanks for having a close look and for the constructive feedback!
>> Unfortunately, I won't have time to look into this for the next 7 days
>> or so. I wouldn't mind if the patch gets queued with the changes you
>> suggest; but of course that might be a tad too much to ask for, so I'll
>> also be happy to do a "proper" re-roll, but then it has to wait a bit.
> 
> In the meantime, I'll pile this on top as "SQUASH???".

Test OK under Linux and Mac,
(so this is a little ACK).